<style type="text/css">
*{
margin: 0;
padding: 0;
}

body {    background-image:url("lcms-bg.png");
			 background-size: cover;
          background-color:00ffff;
          }
          
body {
  font-family: Times New Roman, Times, serif;
  color: black;
  }
    
#heading {
      width:99%;
      text-align:center;
   
    }
     
.responsive {
 	width: 100%;
   max-width: 400px;
  height: auto; }    
     
#content { 
     width:95%;   
     min-height:40em; 
     padding-left:2%;
     padding-right:2%; 
     text-align:center;
          }
/*combined width of windows, padding, borders, etc.must be < 100 */
 
#footer {
      width:100%;
		text-align: center;         
      color: indigo;
                                                                  
          }
          
.leftFloat {
      float: left;
      padding-right: 30%;
      padding-left: 30%;
      }
      
      
.rightFloat {
      float: right;
      padding-left: 30%;
      padding-right: 30%;
       }       
       
.center {
		text-align: center;       
       }
img {
  display: block;
  margin-left: auto;
  margin-right:auto;
  width: 100%;
  text-align:center;
}

li {
  display: inline;
  font-family:"Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  color:#003478;
  }   

ul {
  display: inline;
  font-family:"Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  color:#003478;
  }   
p  {
    font-family:"Times New Roman", Times, serif;
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
    text-align: left;
    color:#000000;
}

h1 {
  font-family:"Times New Roman", Times, serif;
  font-size:36px;
  font-weight: bold;
  font-style:oblique;
  text-align: center;
  color:black;
  text-shadow: 8px 6px 8px  goldenrod;
}

h2,h3,h4{
  font-family: Times New Roman, Times, serif;
  font-weight: bold;
  font-style: italic;
  color:black;;
}

h2 {
  font-size: 24px;
  text-shadow: 8px 6px 8px  gray;
  text-align: center;
}
h3 {
  font-size: 24px;
  text-align: center;
}
h4 {
  font-size: 18px;
  text-align: center;
}
h5 {
  font-family: Times New Roman, Times, serif;
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  color:black;
  text-align: center;
}
h6 {
  font-family: Times New Roman, Times, serif;
  font-size: 36px;
  font-weight: bold;
  font-style: italic;
  color:black;
  text-align: center;
  text-shadow: 8px 6px 8px  goldenrod;
}
</style>